body  { 
	background-color: #FFFFFF; 
	padding: 0px; 
	margin: 0px; 
	box-sizing: border-box; 
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #606060;
}

@media (max-width: 945px) {
p, ul, li {	
	font-size: 18px !important; 
	line-height: 1.5 !important; }
}
p, ul, li { 
	font-size: 24px; line-height: 1.7;
	}
h1 {
    font-size: 38px;
    margin: 0 0 15px;
    color: #EA0000;
    font-weight: 800;
    line-height: 1.7;
}
h2 {
    font-size: 34px;
    margin: 0 0 10px;
    color: #EA0000;
    font-weight: 800;
    line-height: 1.7;
}
h3 {
    font-size: 30px;
    margin: 0 0 10px;
    color: #636363;
    font-weight: 800;
    line-height: 1.7;
}
h4 { 
	font-size: 28px; 
	margin: 0 0 10px ; 
	color: #636363; 
	font-weight: 800; 
	line-height: 1.7;
	}
h1, h2, h3, h4 { 
	font-family: 'Roboto Slab', sans-serif; 
	}
@media (max-width: 945px) {
h1 { font-size: 28px !important; }
h2 { font-size: 26px !important; }
h3 { font-size: 24px !important; }
h4 { font-size: 22px !important; }
}	
h1,h2,h3,h4,p,ul,li  {
    hyphens: auto;
    -webkit-hyphens: auto; 
    -moz-hyphens: auto;  
	}
#wrapper { width: 980px; margin-left: auto; margin-right: auto;  }

#header  {
background-color: #ECF0F3;	
}
#logo {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    display: -webkit-flex;
    -webkit-justify-content: center;
    display: flex;
    justify-content: center;
	background-color: #ECF0F3;
}
#logo div {
    width: 237px;
    height: 76px;
}
main {
	background-color: #FFFFFF;
}
.img-responmax {
    width: 100%;
    height: auto;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.flexcenter  {
	display: flex;
	justify-content: center;
	
	background-color: #FFFFFF;
}
.boxen     {
	max-width: 900px;
}
a.unten {
    font-size: 19px;
    font-weight: 600;
    text-decoration:none;
    color: #555555;
    }
a.unten:hover {
     text-decoration: underline;
     font-weight:600;
     color: #ff0000;
}
a.normal  { 
text-decoration: underline;
text-decoration-skip: ink;
font-weight:600; 
-moz-text-decoration-color: #950919; 
text-decoration-color:#950919;
color:#2c2c2c;
}
a.normal:hover {
text-decoration: underline;
text-decoration-skip: ink;
font-weight:600; 
color: #950919;  
}
footer {
    background-color: #ECF0F3;
	margin-top: 15px;
	border-top: 2px solid #d8d8d8;
}
.pfooterf {
text-align: center;
color: #555555;
font-weight: 600;  
padding-bottom: 50px;
margin-bottom: 0;
}
section {
    margin-bottom: 30px;
}
.uebers {
    margin-top: 20px;
    margin-bottom: 10px;
}
.lhm {
    line-height: 1.3;
}

